.vertical-menu.custom {
    height: 43px;
    max-height: 43px;
}

.vertical-menu a {
    display: block;
    text-decoration: none;
    color: #abaab0 !important;
    font-family: Quicksand, sans-serif !important;
    font-size: 16px !important;
    height: 43px;
    border-bottom: 1px solid #c8c8c8;
}

.vertical-menu a:hover {
    border-bottom: 4px solid #b195db;
    color: #394085 !important;
}

.vertical-menu a.active {
    border-bottom: 4px solid #b195db;
    color: #394085 !important;
}

::ng-deep .staff-add-edit-switch .k-switch-label-off,
::ng-deep .staff-add-edit-switch .k-switch-label-on {
    font-size: 12px !important;
}

@media (max-width: 1198px) {
    #vertical-menu {
        -webkit-box-flex: 0;
        flex: 0 0 50%;
        max-width: 50%;
    }
}